Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85847 - Allow you to go through Anaconda menus on another system
Summary: Allow you to go through Anaconda menus on another system
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-09 06:07 UTC by Brian "netdragon" Bober
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-10 22:21:33 UTC


Attachments (Terms of Use)

Description Brian "netdragon" Bober 2003-03-09 06:07:22 UTC
There should be a way to allow Anaconda to log all the system information to a
disk pre-install. You take that disk to another system, go through all the menus
based on the logged hardware information, and then bring it back to the former
system with all your choices and it runs through an unattended install. This
would help in two cases:

A) Your computer is in a place you don't want to sit around in (i.e. its a
firwall in a cold basement

B) Your computer is so darned slow its aggravating, or doesn't have a mouse.

C) Insert your reason here.

Maybe an extension to kickstart?

Comment 1 Michael Fulbright 2003-03-10 22:21:33 UTC
We do store most the settings into the anaconda-ks.cfg file after you complete
an install.  We don't have plans to use this data for scripted install sections.
 If you want you can take the anaconda-ks.cfg and tweak it by hand, and then
insert 'interactive' in it as well and you will have something close to what you
are describing.


Note You need to log in before you can comment on or make changes to this bug.